@import url('https://fonts.googleapis.com/css2?family=Mali&display=swap');
.container {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

.header-background {
    opacity: 0.3;
    width: 100%;
    height: 500px;
    z-index: -1;
    position: absolute;
}

.headerSection {
    text-align: center;
    font-family: 'Mali', cursive;
    font-size: 50px;
    font-weight: bold;
    padding: 50px;
}

.introSection {
    text-align: center;
    font-family: 'Mali', cursive;
    font-size: 20px;
    font-weight: 100;
    line-height: 50px;
    margin: 0 200px 0 200px;
}

.otherFont {
    font-family: 'Mali', cursive;
}

.cardContainer {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: 1fr;
    grid-gap: 5px;
    background-color: silver;
    padding: 10px;
    margin: 100px 150px 100px 150px;
    border-radius: 15px;
    color: white;
}

.cardItem {
    grid-column: span 3;
    padding: 15px;
    text-align: center;
}

.hambugerMenu {
    display: none;
}

.renderCardCols {
    display: grid;
    grid-template-rows: 1fr;
    justify-self: stretch;
    text-align: center;
    grid-gap: 5px;
    padding: 0 150px 100px 150px;
    color: white;
}

.renderCardRows {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    align-items: center;
    background-color: silver;
    padding: 15px;
    border-radius: 10px;
}

@media screen and (max-width:800px) {
    .introSection {
        text-align: center;
        font-family: 'Mali', cursive;
        font-size: 20px;
        font-weight: 100;
        line-height: 50px;
        margin: 0 50px 0 50px;
    }
    .cardContainer {
        display: grid;
        grid-template-columns: repeat(12, 1fr);
        grid-template-rows: 1fr;
        grid-gap: 5px;
        background-color: silver;
        padding: 10px;
        margin: 10px;
        border-radius: 15px;
        color: white;
    }
    .cardItem {
        grid-column: span 12;
    }

    .hambugerMenu {
        display: block;
        margin: 20px;
    }

    .introSection {
        text-align: center;
        font-family: 'Mali', cursive;
        font-size: 20px;
        font-weight: 100;
        line-height: 50px;
        padding: 0 50px 50px 50px;
    }
    .renderCardCols {
        display: grid;
        grid-template-rows: 1fr;
        justify-self: stretch;
        text-align: center;
        grid-gap: 5px;
        padding: 0 10px 50px 10px;
        color: white;
    }
}

.footerBar {
    position: relative;
    width: 100%;
    background-color: black;
    bottom: 0;
    font-family: 'Mali', cursive;
}